Commit [9c05dc] Maximize Restore History

Restore configure script to work with wx 2.8 and 2.9+

* The configure script needs to be created against wxWidgets 2.9
or wxWidgets 3.0 m4 scripts in order to work with both 2.8 and
more recent versions. There is no need to fiddle with stuff in
flamerobin.bkl, this was removed accordingly.

Michael Hieke Michael Hieke 2013-09-30

changed aclocal.m4
changed configure
changed flamerobin.bkl
aclocal.m4 Diff Switch to side-by-side view
Loading...
configure Diff Switch to side-by-side view
Loading...
flamerobin.bkl Diff Switch to side-by-side view
Loading...